+++
date = "2024-04-12T00:00:00+09:00"
tags = ["author"]
title = "世界の歴史"
+++

## 物語の進行

物語は`貨幣` -> `言語` -> `宇宙`というテーマで進みます。

理由は、これらが人間社会において最も影響力を及ぼすものだからです。

その影響は作中のキャラクター達も受けることになります。特に物語の始まりでは、その影響は大きいでしょう。

## 設定の裏側

シリアスな場面でも笑いを忘れずに。

そのような方向性で物語は進みます。

ここからは世界の設定、その裏側を紹介します。

作中の世界はどのようにできているのか、ということです。

この世界にも歴史があり、現実社会の史実に基づいて設計されています。

ただし、これらの設定が作中で明示されるかはわかりません。

おそらく、あまり明確には表現されないでしょう。

あくまで裏側の設定、見えない部分と考えてください。

そして、何より重要なのはそれが物語として面白いかどうかです。

現実世界の物語が必ずしも面白いとは限りません。

しかし、これはフィクションであり創作物です。

したがって、常に面白さを追求し、思想や史実は二の次であると考えてください。これは作者自身に言っていることでもあります。

物語として面白くなるなら表現しますが、面白くないなら表現しません。

できる限り明るい世界観を描きます。

## 東の国

では、アイの出身である東の国の歴史の一部を見ていきましょう。

それぞれの国には、一人の大統領が登場し、それぞれが決定した政策が掲げられています。

例えば、東の国では「忍耐」という政策が実行されています。

しかし、それぞれの国には裏の目的が存在します。

> 東の国の大統領、スシ(寿司)
>
> スシ「東の国の市民の貯金は世界最大だ！経済を活性化させるにはそれを吐き出させる。忍耐の先に我々は勝利するのだ！！」
> 
> スシ「今、東の国の借金は1000兆を超えており、国民は一人当たり1億エソを国に返していく必要がある。少子化の問題も合わせると、これからは大増税時代の幕明けです！」
> 
> 市民「わー！！パチパチ！すばらしい！大統領！大統領！大統領！」
>
> 執務室...スシが椅子に座り葉巻きを吸っている。机の前に大蔵省の幹部が資料を持ってやってきた
> 
> 幹部「大統領、資料をお持ちしました。先程の演説はどうでしたか？」
>
> スシ「はっ、あのバカどもに俺の言ってることなぞわかるか。順調だよ」
> 
> 幹部「それはよかった」
> 
> スシ「やつらカネを作ってるのが俺らだとも知らずにな」
> 
> 幹部「国民には国の借金がある、国にはお金がない、少子化で大変だと嘘をしっかりといい含めました？」
> 
> スシ「ああ、やってるよ。その辺は再三な、あいつら馬鹿だから」
> 
> 幹部「それで、どれくらいで目標を達成できそうですか？」
>
> スシ「うん？ああ、それな。東国民全体を貧困に陥れるには5年ほどだ。それで任務完了さ」
> 
> 幹部「あまり急ぎすぎてもいけませんよ。少しずつ税金を上げ、所得を減らしていかないと市民に気づかれてしまいす。それに通貨安をもっと進行させないと...。今後、大統領には、もっとエソ安が進行しないと経済は良くならないと国民に吹聴していく必要があります」
>
> スシ「わーってるよ、その辺は...お前よりもな。俺は政治家だぞ」
> 
> 幹部「民を貧しくしないと我々が特殊な印刷機で発行している紙で支配できなくなります」
>
> 幹部は大統領にそう注意深く指摘した 
>
> スシ「あいつらの価値は我々の言いなりになってこそだからな。あの体たらくのバカどもは」
> 
> 幹部「馬が人参をぶら下げても走らないなら、馬の腹をすかせるしかありません。餓死する寸前までに...」
>
> 大蔵省の幹部にはある場面がよぎる
>
> 幹部「今回の仕事はこのお金でやってもらえませんか？これは政府の要請ですよ」
>
> 幹部は先程作ってきた紙幣をある会社の経営者に渡しながら言った
>
> 市民「うーむ...残念ながら今回はお受けできません。貴方がたの依頼は正義に反するのでは？国民のためにならない」
>
> 幹部「は？い、いまなんと...」
>
> スシ「おい、聞いてるのか。ぼやっとしてどうした？」
> 
> 幹部「あ、いや、ちょっと昔のことを思い出して...大丈夫です」
> 
> スシは「そうか」と言い、いつもの調子で喋り続けた。
> 
> スシ「それでな、文科省の奴らにもきつく説教してやった。我が国の子どもたちには"カネがすべてだ"、 "カネは命よりも重い"としっかり叩き込めってな。あいつら事あるごとに変な方向に行きやがる。予算を大幅に減らしてやったよ」
> 
> スシは貨幣であるエソの原紙をぴらぴらしながらそう言った
>
> 幹部「そうですね。文科省はずいぶん前から予算を少しずつ減らし、彼らがミスするように仕向けていますから今やあなたの言いなりでしょう」
>
> スシ「エソ安になればなるほど俺達は自国民を海外に売りさばける。どれくらい売れるかの試算は...この資料か。まあいいだろう、これくらい。まだまだエソ安が足りん。そこは市民税をどんと上げて折り合いをつけるか」

> しばらくして大統領執務室から出てきた幹部が誰かに連絡をしている
>
> 幹部「ああ、やつは気づいてない。それに気づいてたところでどうしようもないが。いや。ああ、そうだ。政治家など私達にとって捨て駒に過ぎないからな。ただ、大統領はまだ利用価値があるようだ。我々と意見が一致しているああ。他のあいつはやってくれ。子供を持つ親なぞ子供のためになんでもやるさ。格好のターゲットだよ。やつらは我々のために永久に働いてくれないと困る。ああ。そのようにしてくれ。では」

> 数週間後、別の政治家の不正がマスコミにリークされた。その政治家は子育て世代を支援する法案を通そうとしていた。
> 
> 政治家のお金の流れも大蔵省が中心になって発足したある団体にすべて把握されていたのである。

> その後、大蔵省は「規制緩和」という政策を発表。大蔵省が認めた権益者達には無制限にお金を発行するという政策を打ち出す。スシは直接紙幣を受け渡せば問題ないと考えたが、幹部はより慎重に株券を購入する体裁のもとで無尽蔵に発行するよう助言。この方式が採用される。東国銀行は権益者が立ち上げた架空の会社を登録し、そこの会社の株券を購入するという体のもと金銭の無制限な受け渡しが行われ、それが続くこととなる。
>
> これによって上層部や一部経営者達は何もせずともお金がもらえる状態になり、すべての財界人は大蔵省の言うことに逆らえなくなっていった。その後、東の国の開発力、技術力、国際競争力はみるみる低下する。それに伴い国力も例を見ないほどに急速に落ち込み、結果として東の国は、他国より貧しくなってしまう。
>
> しかし、東の国の市民は、自国通貨であるエソがもっともっと安くならないと自分たちの暮らしは豊かにならないと考え、スシ政権を支持し続けた。

## 厚生省vs大蔵省

厚生省で開発された人工知能は、大蔵省に危険だと判断される。

その団体の中心メンバーが暗殺部隊「いなりずし」に関係者の殺害及び破壊を依頼。

東の国では大蔵省が考案した政策が実行されて40年あまりが経過した。世界でも類を見ないほどの少子化と国力、経済力共に低下する結果となった。

## 通貨の変遷

時代が進み、地球の基軸通貨は西の国の通貨ビトから宇宙通貨のアムに切り替わります。

> ポンタ「あれなんだろう」
>
> キョウスケ「ん、どれだよ」
> 
> ポンタ「道の真ん中にあるやつ」
>
> キョウスケ「お？なんだあれ」
>
> 歩いた先には大量の紙と小さなお年寄りが座っている。白髪まじりで大きなハゲが見える。
> 
> ポンタ「あのう、大丈夫ですか？」
> 
> スシ「このクソ。誰に口を聞いてるのかわかってるか！」 
>  
> キョウスケ「へ...！？」
> 
> スシ「おまえ、俺は東の国の大統領、皇帝だぞ！」
> 
> ポンタ「え...ほ、ほんとに？で、でもそんな人がなんでこんなところに」
>
> スシ「全部お前らのせいだ。こんなもの配りやがって。俺は国のために尽くしてきた。こんな仕打ちを...許さんぞ」
>
> ポンタ・キョウスケ「...」 
>
> キョウスケ「それってアムのことですか？」
> 
> ポンタ「少しならおじいさんに分けてあげられるけど...でも」
>
> キョウスケ「うん、難しいかもな。これは人によって上限があるから」
>
> スシ「おまえ！おれの心は誰よりも清く正しいんだ、そんなもんで測られるかバカ」
> 
> ポンタ「あ！思い出した。この人、昔の大統領だ」
> 
> キョウスケ「え...ほんとだったの...そんな人がなんでこんなところでホームレスやってんだよ！」
> 
> ポンタ「ニュースでは誰かの暗殺を指示したとかでやめたんだって」 
>
> キョウスケ「おいおい、おじいさん、それ本当なのか？」
> 
> スシ「全部ウソに決まってんだろ。おめえそんなこともわからんか」
>
> ポンタ「へえ、そうなんだ。本当はどういう話だったの」
>
> スシ「俺が国のためにやったことに反対する奴らがいて、そいつらを始末しろと部下に命令をだしたのはたしかに俺だ。しかし、全部部下がやったことで俺は知らん。俺と事件は無関係だ。それにこのことだって本当は表に出ないはずだった...なにせ表に出れば国益を損なう。国のためにならん。俺は常に国家のため国民のために仕事をしてきた。お前らは何も知らないただの低能バカだ」
>
> ポンタ・キョウスケ「...」、二人はしばし顔を見合わせた
>
> ポンタ「...おじいさん、困ってるなら少しだけど」 ポンタはそう言っていくらかお金を送信しようとした
>
> ポンタ「あ、あれ...なんで」
>
> キョウスケ「え？お、おいおい。こりゃ、いくらなんでも」
> 
> ポンタはスシの口座にお金をいれることはできなかった。アムは持ち主の心理情報を読み取り上限額を設定する。悪人は一定額以上を持つことはできない
> 
> スシ「ふん！この生ゴミが」スシはダンボールに置いているコインを睨みつけながら言った
>
> するとアイがポンタとキョウスケがいるところを通りがかる 
>
> アイ「こんにちは」
>
> キョウスケ「ああ、アイか、ちょうどいいところに。このじいさん、困ってんだってよ。しかもアムが入らない」
> 
> スシ「だれだおまえ？変な小娘め...だが、どこかで...」
> 
> アイ「なんでこんなところにいるの」
> 
> スシ「好きでいるわけじゃねえよ！」
>
> アイ「ここでは誰でも家がもらえるよ」アイはポンタの方を見てそう言った
> 
> ポンタ「あ、そうか。そうだよ。おじいさん、もし住む場所がないなら」
>
> スシ「な、なんだって！？そんなこと俺は聞いてねえぞ！」
>
> スシ「どけ！！」
> 
> スシはそういって3人を突き飛ばし行ってしまった
>
> キョウスケ「な、なんなんだあれは...。しかも、おい、これどうするよ」
>
> そこにはスシが残していったゴミが散乱していた。多くは昔の紙幣のようだ
> 
> アイ「アイがもらっておくよ」
>
> アイはそう言って、そこにあったゴミと思えるようなものをなで、小さな箱を取りした
>
> ボタンを押すと路上にあったゴミが吸い込まれ、きれいになる

## 変化

東の国の元大統領であるスシは、その後、世界一の金持ちから世界一の貧乏人になります。

アム(コインの形をしている)は持ち主の心を読み取り、数値を個々人に配分します。これはスシがアムから世界で一番お金や権力を持ってはならない人物とそう評価されたということです。

当時のアムは宇宙最大のコンピュータと考えられていましたが、実際は違うことが後に判明します。

> ピンポーン
>
> スシ「だれだ！クソ鬱陶しい！！」
> 
> 郊外に建ったばかりのスシの自宅、玄関のドアの前にアイが突っ立っていた
> 
> スシ「ふん！おまえか。家がタダでもらえることを教えたやつ」
>
> スシはこのとき初めてアイをよく見た。しかし、この娘、どこかで見たような気がするのだ。俺が赤ん坊のときに...いや、子供の頃か...小さい頃どこかであった気がする。俺が知ってるようで知らないような思い出が
>
> スシ「...まあ、入れや」
>
> スシはアイを中にいれることにした。何かを思い出せるような気がしたからだ。思い出せないとどうにも気分が悪い。 
> 
> スシ「それでおまえ、なんのようだ？ただのガキだと思ってたが...」
>
> アイ「これ」
>
> アイがそういうと、部屋の景色が一瞬で変わった。そこは天井が見えないほど高く、ところどころキラキラと輝いていて、ありとあらゆる物がうず高く積まれている、とてつもない広い場所だった
>
> スシ「な！なん...だ...これ...お、俺の目が...」
>
> アイは前をゆっくりと歩いていく。スシはあたりを見回しながらアイに続いた
> 
> アイが立ち止まると、そこには
>
> スシ「うん？あ！こ、これは、おれのカネじゃねえか！！おまえ、盗みやがったな！」
>
> アイ「これ、さっき触れたばかり。まだアイがあるかも」
>
> スシ「は？何言ってやがる...意味がわからねえ。アイ？そりゃたしかお前が呼ばれてた」
>
> そういったスシは言葉を失っていた。
>
> ここはどこだ...おれはたしか小娘が盗んだ俺のカネをつかもうとして...そして、どうなった。...いや、そんなことはどうでもいい。何もかもがどうでもよかった。そこで俺は、もう俺ではなかった。別のなにかだった。
>
> わからなかった。何もわからない。しばらく彷徨ったあと、そこで見覚えがある感覚に出会った。そして、そこからはわかるような気がした。そうだ、俺は覚えている。これは俺...俺が生まれたばかりの頃...。
>
> 両親は、こんなにも俺のことをかわいがってくれてたのか...そうだったな。知ってたはずなのに、いつの間にか俺は...。
>
> これは学校に通いはじめた俺。そうだった。純粋だった。多少の不安はあったが、俺は両親にずっと守られていたので、そこまでじゃなかった。
>
> そして、俺は...
>
> スシは頭がぐわんぐわんする感覚に襲われ、気がつくと、膝をついていた。周りの景色も...俺の家だ。
>
> スシ「.....く...くくう...お、おれは...」
>
> 気がつくとスシは泣いていた。まさか自分のような人間が泣くことになるとは思わなかった。しかもこの歳でだ。だが、さっき思い出したんだ...昔の俺を。昔の俺は泣いていたのだ。...そうだった。
> 
> スシはひとしきり泣いたあと、ソファに腰を下ろした。そして、そばに立っているアイの方を向いた。
>
> スシ「...なにやらかしやがったんかわかんねえが、お前、あのときのやつだったんだな...」
>
> スシ「あのとき、俺に唯一、手を差し伸べてきたお前は...そう、俺の過去をすべて見たことがあったんだな...ずっと前から。生きるのに必死だったんだみんなそうなんだよ...お前が俺の中でそういったことを、俺は覚えているぞ...いや、思い出したが正しいか。あいつらが襲ってきたときだった」
> 
> アイ「ここはいいところだね」
>
> スシ「...」
> 
> アイ「変わりたければ大聖堂に行くといいよ。保護プログラムがあるからね」
> 
> スシ「...そうか...助かる」
>
> アイ「またね」
>
> アイはそういうと姿を消した。
>
> その時、スシのポケットからピッという音が聞こえた気がした

このあともスシは何度か登場します。

私が好きな作品には、悪人が悪人で終わらない、というものが多いのです。

もしかしたらそこが一番のフィクションなのかもしれませんね。必ずしも現実を描きたいというわけではないのです。

## スシのモデル

スターウォーズのシスです。

そういえば、このスシというキャラにはこんなセリフがあります。

> スシ「数日前、市民に襲われ、私の口はひん曲がった...だが、ますます帝国への意志は強くなったのだ！」

シスも逮捕されそうになったときジェダイを殺し、その後、演説ではジェダイに襲われたといいます。

## 西の国

西の国は「正義」を掲げ、その裏で「武力」を信奉する。他国も同様に裏側のテーマが存在する。

キャラクターはこのような各国のバックグラウンド、設定や文化の影響を受けます。

アイも例外ではありません。

西国の偉大さについて。戦勝国として世界のことを考えた歴史がり、西国では戦い負けたものも握手して勝利者を応援するする伝統がある。その意味は「いかに個人的に納得できない事柄であっても負けは負けと認め、両者が手を取り合って国のために尽くす、そのような態度を形式的にでも国民に見せる」というものだった。

偉大さが失われた瞬間はトランク大統領が選ばれたときだった。

トランクは「自国ファースト」を掲げ、選挙で負けると相手は不正だと主張した。

当時は何をするかわからない西国の大統領に恐怖を抱いた各国の権力者達だが「自分達もあのように身勝手に振る舞いたい」という暗い欲求が生まれるきっかけとなる。

トランクの退任後、他国や人々にその態度や振る舞いは波及し、侵略戦争が巻き起こる。

多くの権力者達は「自国ファースト」を掲げ、「相手は不正をした」、「自分たちは陰謀に巻き込まれた」と騒ぎ立てる。

模範となる立場において、その振る舞いは思った以上に全世界に波及し、混乱に陥る。

それと関係ある話だが、東の国は西の国に戦争で敗れたものの北の国と異なる成長を遂げることになる。北の国は敗戦後、上手くいかないことはすべて戦勝国のせいにした。東の国は戦勝国のせいにしなかった。これらは国民性の割合によって決まる。北国民の多くは「すべて西の国のせいだ。こういった陰謀があり仕組みがあるから自分達は衰退した」と考えていた。東国民は「西の国のおかげ。西の国には感謝している」と考える人が多かった。それが後にその国の発展に大きく影響する。

西の国が絶対的な正義とは言わないし、失敗もあるが、いつまでも敗戦を悔やみ、相手を恨んで上手くいかないことを他人のせいにしている国は成長しなかった。

自国が良ければそれでいいという考えではなく、世界をより良くするためにはどうすればいいかを考える西国民は多く、大統領の偉大さもそこから来ていた。

それが失われると同時に、世界戦争が勃発する。

この辺の事情を見ていくと、それぞれの国の違いが見えてくるだろう。

## 何がしたいのか

あらゆる設定に言えることですが、この作品の設定は、そのほとんどが物語に現実感を持たせるために存在します。もしくは、面白さを追求するためですね。

現実感がないお話というものは、あまり面白くないのです。

では、現実感とは一体何なのでしょう。

それは人々の生活や日常に潜んでいるものです。

生活や日常に当たり前のように存在し、なくてはならないもの。

それらを優先順位を付け、重要なものをピックアップし、分解したり、調べたり。

その3つが、貨幣だったり、言語だったり、宇宙だったりするわけです。まあ、最後の宇宙は、単に私が好きなだけですが。

それでも宇宙開発というのは、私達の生活や日常にかなり大きな影響を及ぼしているのですよ。

これがどうなっていて、これからどうなっていくのか。過去、現在、未来の想像を作品に取り込んでいます。

