+++
date = "2024-04-13T00:00:00+09:00"
tags = ["author"]
title = "神話と物理"
+++

## 童話と神話

まずは、童話と神話の話をします。

あらゆる文化作品(創作物)は、有名な神話や童話が元になっていることがよくあります。

ドラゴンボールの孫悟空は、中国の西遊記を元に書かれていて、如意棒と筋斗雲を使います。

ナルトは主に日本神話を引用しています。ライバルであるサスケがアマテラスやツクヨミの技を使い、スサノオを召喚します。

例えば、進撃の巨人には「ユミル」が登場します。

北欧神話には以下のような話があります。

> ユミル(巨人)はオーディン達の三兄弟に殺され、死んだユミルの体から世界が作られていった

なぜ、神話や童話が引用されるのかというと、最も広まった物語だからでしょう。

## 物理

物理学の発展には、元素が欠かせません。

昔の哲学者達は、万物は4つの元素によってできていると考えました。

これがゲームによく登場する「属性」のモデルになっています。

例えば、`原神`というゲームには元素があり、キャラクターは火や水などの元素を使って戦います。

私が思うに、ゲームには物理学を引用する作品が多く、漫画には神話や童話を引用する作品が多いと感じます。

その理由の一つとして考えられるのが文系と理系です。もしかすると開発者には理系が多く、小説家には文系が多いのかもしれませんね。

## アトム

物質の究極の姿として「アトム」が考えられたのは、はるか昔のことでした。

ギリシャ語に「アトモス」という言葉があり、「分割できない」という意味です。

つまり、物質の最小単位を表したのが、このアトム(原子)というわけです。

原子が発見され、人類はこの原子こそ世界で最も小さい物質だと考えました。万物のもとは原子だと考えたのです。

しかし、科学技術が進歩し、それよりも小さい物質があったことが発見されます。素粒子です。

素粒子はクォークとレプトンに分けられます。そして、クォークにも沢山の種類があります。

物質は水や酸素といった元素でできていることがわかり、元素は原子でできていることがわかり、原子は電子と原子核でできていて、原子核は陽子と中性子でできていることがわかりました。

そして、今は陽子と中性子はクォークで構成されているのではないかと考えられています。

ここまでが現代物理学の話です。

## アイ

私はこの世界の最小単位を「存在子」と呼びます。この存在子は「アイ」と言い、このような形をしています。

![](https://git.syui.ai/ai/moji/raw/branch/main/png/a.png)

これは後に、その世界の文字になり、最初の文字に割り当てられました。他の文字もすべて物質の形がもとになっています。

オクト星のオクトカットは、この最小単位を探し続けていました。

## 予言

物語において、予言書というものは重要な意味を持ちます。

現実には様々な予言書があります。例えば、日月神示やアカシックレコードなど。

これらは、確定した未来を予言するものではありません。小さな物質世界からすると、それはありえないのです。なぜありえないかというと、例えば、量子の振る舞いから説明できます。

とはいえ、それは後述することにして、まずは予言書が確定した未来を述べるものではなく、願望を述べるものに過ぎないということです。

しかし、その願望も未来に影響し、未来を形作るものの一つです。

したがって、物語において、予言の存在というのは重要な意味を持ちます。

本作でも、オクトカットの王が適当な予言を行い、それを実現しようとします。

予言は抽象的に書かれ、様々な意味で解釈できるため、失敗したとも成功したとも取れる結果になります。

## 量子のもつれ

光より速いものは3つあります。宇宙の膨張、インフレーション、そして、量子のもつれです。

量子のもつれとは、対になった量子は片方が確定した瞬間、もう片方も確定するという性質のことです。量子はこの世界を形作るとても小さな物質のこと。そして、量子の領域は、今までの物理法則が適用されない領域でもあります。

アインシュタインは神はサイコロを振らないといい、あらゆるものの挙動は最初から決まっていると考えていました。つまり、この世界はすべて必然であるという考えを持っていました。

反対にボーンは神が何をなさるかなど注文をつけるべきではないといい、つまり、偶然であると考えました。

量子のもつれは、決まっていない状態がまずあり、片方が確定した瞬間、もう片方の状態も確定するというものです。

この点において、あらゆるものは最初から決まっていると考えたアインシュタインが間違いであったとも言えます。

ここから私の考えを述べると、最も小さい物質であるアイがなにかというと、この世界に一つとして同じものは存在しないということです。ですから、アイに分類されたものはすべて違うものです。

一つの量子をもってしても、同じ量子に分類されても、実はそれらは異なる別々の存在です。人間はこの違いに気付かない。

この物質は存在の意識だけを持ち、他のものを持ちません。ですから、この世界は夢であるとか幻であるなどの考えもあながち間違いではないのです。

さて、私の理論を前提に量子のもつれについて考えると、粒子同士の強い結びつきにより片方が確定した瞬間もう片方も確定する物質もあります。そして、そういう物質であるか否かは偶然によって決まります。

反対に、強い結びつきがあっても量子のもつれが発生しない物質も存在します。

## ニュートロニウム

存在しなかったはずの原子、原子番号0のニュートロニウムについて書きます。

原子は中性子と陽子のバランスが大切で、バランスが崩れると放射性崩壊が起こり、違う原子になります。

違う原子になるということは、観測が難しいということです。

では中性子だけで構成された原子は存在するのでしょうか。

答えとしては「一瞬だけ存在する」です。

それがニュートロニウムです。

現在、ニュートロニウムが最も多く存在する場所は中性子星の内部です。

中性子星の内部では電子が陽子に押しつぶされて中性子になり、電子と陽子の融合。ベータ崩壊が起こり、ニュートロニウムが生成されます。生成と消滅を繰り返しているのか、一つの原子が長く継続しているのかはわかりませんが、一見すると、内部はニュートロニウムで満たされているでしょう。

## ダークマター

宇宙を分析すると、その95%が謎の物質によって占められている計算になります。

具体的にはダークエネルギーが68%、ダークマターが27%と言われていて、ダークマターは未知の物質ともいいます。

ただ、エネルギーという概念も難しい。これらは質量と関係するが、本作ではエネルギーを質量と表現することがあります。

メトシェラ星というものがあります。これはビックバンが始まる前から存在したのではないかという意見もあるくらい古くから存在する星と言われています。

ビックバンは138億年前に起こったと計算されています。私はその計算は間違いだと考えていて、ビックバンが起こったのは200億年以上前です。

それを前提に話をしますが、メトシェラ星の誕生はビックバンの後です。

ただ、少しダークマターと関連して興味深い話をすると、宇宙誕生前にも、もちろん物質は存在します。それを物質と表現するかどうかは微妙なところですが、とりあえず物質と表現しています。本作では最も小さいものを物質と表現しているからです。ただ、本当は少し違います。例えば、あなたは心や魂を物質と表現しますか。普通はしないでしょう。ですが、この世の全ては最も小さいものから構成されていますから、心や魂もそこからできているのです。

とはいえ、用語を増やし複雑怪奇な説明を漫画でするかというと、私はやりません。それだけの話です。

話を戻すと、無から有は生まれず、宇宙の始まりも有からです。最初からなにかがあり、それが宇宙になったということです。

そして、そのなにかは一つではありません。たくさんあります。とはいえ、宇宙の始まりになったものを一つのものとして表現するほうがわかりやすくていいかもしれませんね。

仮にこれらを物質ということにして、宇宙が誕生するずっと昔からあった物質と、宇宙誕生後にできた物質は違うわけです。

観測が難しいのは宇宙が誕生する前からあった物質です。

ですから、もし宇宙が誕生する前からあった物質がこの宇宙に紛れ込んでいる場合、ダークマターの大部分、あるいは一部を構成しているのかもしれません。

ダークマターという一つの物質が見つからないとかそういうことではなく、たくさんの種類があり、それら未知の物質達が見つかっていないということです。

何がいいたいのかと言うと、人間がこれまで考えていたダークマターとは異なるかもしれないけど未知の物質は存在するということです。

宇宙の年齢の話をしましたが、光の速度は一定ではありません。人間は量子の振る舞いを完璧には理解できていないと思います。したがって、算出された年齢も間違いで、ビックバンが起こったのは200億年以上前だと思います。

## 創造の種

宇宙の始まりを`創造の種`と私は呼んでいます。

創造の種の成長、その由来は、種の外の世界にあります。つまり、宇宙の外ということです。

宇宙の外のエネルギーや原理があり、種は生まれ、成長します。

必ずしも種の内部だけにその答えがあるとは限らない。

宇宙の外がある以上、中だけではわからないことがたくさんあると思います。

## 月

月の起源はまだよくわかっていません。不思議なことがいくつかあります。

例えば、地球から見た月と太陽の大きさが同じことです。どちらも距離と倍率は395らしい。

もう一つは古代文明の石碑には、ある時代以前のものに月の記述がないことです。

古代文明の石碑には様々な事が書かれており、大洪水の話がいくつかあります。例えば、アヌンナキの物語やノアの箱舟の話です。

世界各国に残された洪水伝説。それより前は月が存在しません。

面白いもので、これについては様々な推測や仮説があります。

その中で特に面白いものを上げると、

> 宇宙人であるアヌンナキは月を移動させて大洪水を起こし、失敗作をリセットしていた。地球上の生命体はこれで5作品目である。
> 
> 4作品目は、トカゲ型の知的生命体。大洪水の際、地底に逃れた。アヌンナキという神に仕える監視官ギギアは反乱を起こし、4作品目の生命体を一部滅びから逃すことを選択する。
> 
> 宇宙船はこのトカゲ型生命の乗り物であり、地底人の乗り物である。

月の内部は巨大な空洞があります。そして、その表面はチタンで構成されており、人工物の特徴があります。

次に紹介するのは巨大彗星説です。日本人の方がみた夢がモデルになっています。

> ある時、不思議な夢を見た。巨大彗星が太陽に向かって進む。水が蒸発し、地球に降り注ぐ。それが大洪水になった。残った彗星は地球の周りを回りだした。

月の内部は水であるという話があります。

ただし、定説として考えられているのは、地球の形成初期に巨大な星が衝突し、それが地球と月になったというものです。これをジャイアント・インパクト説といいます。

しかし、物語として面白いのは、月には何らかの秘密が隠されているという話であり、そういった話をモデルに作品を作り上げています。

アイについては、人工物である月を取り込んだため、自らの質量を重力的にコントロールできます。

## 縄文

大洪水によって神に滅ぼされた国々は、精神的な豊かさではなく、物質的な豊かさを求めたためとされている。

東の国、1万5000年前の縄文人は唯一、神に滅ぼされなかった民族である。子孫のDNAは`ハプログループD1a2a`を持つ。

自然崇拝(アニミズム)の思想を持つ縄文時代の人々は神から与えられたものを所有するという概念がなかったが、農耕で自分たちのものを所有するという思想の民族が入ってきてぶつかることとなる。

アニミズム信仰は、すべてのものに神が宿るという思想。

縄文時代、そして、その時代に存在した縄文人(集団)は人間の歴史上最も異質であった。このことからDNA解析は日本人を対象に頻繁に行われた。縄文時代は1万3000年間続いた時代であり、かつ争った形跡がほとんど見られない。

## 神代文字

世界で最も古いと言われている縄文土器には神代文字が記述されています。

最も古い文字はシュメール文字と考えられていましたが、それよりも古く神代文字は存在していました。

この作品の1万5000年前、世界では神代文字が共通言語(文字)として使用されていました。

言語というと言葉のイメージですが発音はその国々で色々でしたが文字だけは共通していました。

しかし、物質的な豊かさを求めた人類は一度滅ぼされ、その後、神代文字は歴史上から姿を消しています。

縄文民族は洪水の被害を受けなかったものの、その後の内部侵食から時代が移りゆき、天皇の誕生とともに新たな言語で神話が書き換えれました。そのとき人々の記憶からも失われます。

この作品は、`貨幣` -> `言語` -> `宇宙`というテーマで進みます。この話は言語の章になります。

貨幣と言語は作中で新しいものに移行されます。以前のものより精神的な結び付きが強いものが採用されています。しかし、移行は簡単ではなく旧勢力の反発があります。その戦いを描くことにります。

## 神

すべてのものに神が宿るという考えかたはいいですね。私にとってわかりやすく明確です。

私には私の世界観があり、思想があります。そして、それらはすべてオリジナル。単純に自分が感じてることを述べたに過ぎません。出典もなく参照もない。あるとき突然とか、生まれたときからとか、そんな感じです。

ですが、私はある時、自分の考えかたによく似た考えが世の中にはいくつか存在している事に気がつきました。

その一つが「すべてのものに神が宿る」というものです。

存在子であるアイはこの世界でこれ以上分割できない最小単位のこと。

それは存在の意識だけを持ち、存在の意識は神の意識ということもできるでしょう。

つまり、この世界のすべてを構成しているものは神の意識を持っていて、すべてのものには神が宿ると言えます。

ただし、この場合の意識という言葉は少し説明が難しい。人間が思うそれとは異なるかもしれません。

というのも、ここまで分割された最小単位だとそれ自体がそれなのだということです。

例えば皆様は、なにか小さな物体があって、それが存在の意識を持つ物体だと考えられているかもしれませんが、実はそうではありません。この場合、物体が意識であり、物体と意識は同じもの。そういった領域の話なのです。

そして、意識という言葉自体も適切かどうかはわかりません。神という言葉も難しい。私は人間がよく使う神という言葉にあまりいいイメージを持っていません。とりあえず、この世界や全てのことを表現する言葉ということにしておきましょう。

そうすると、私の考えはこうです。

アイ = 存在の意識 = 神の意識 = 存在 = 神

これらはすべて同じものを意味します。つまり、物質と精神は最終的に同じものです。

