+++
date = "2024-05-01T00:00:00+09:00"
tags = ["author"]
title = "構成と参照"
+++

## 心と技

漫画で一番重要なのは`心`や`魂`と呼ばれるものです。これは現実でも同じ。

ただし、それだけで漫画が描けるかというと、それは違う。

では漫画はどのように書けばいいのだろうか。その答えとしては「好きに書けばいい」となる。

この答えも非常に難しい。

好きなものを好きに書かなければ面白くならないし、好きなものを好きに書くだけでは面白くならない。

例えば、嫌なものを嫌々書いても面白い作品ができるとは思えない一方、好き勝手書いて面白い作品ができるかというと、そうはならない。

つまり、漫画を書くのはけっこう大変ってこと。

でも好きじゃなければ続けるのは難しい。

だから、漫画を書くのが好きだったほうがいい。

それを現した言葉が先程の「好きに書けばいい」ということになる。

私は面白いものが書きたいと思っていて、それは、読んだ人を楽しませたいと思っているから。

じゃあ読んだ人を楽しませるにはどうすればいいのかというと、これはテクニック、つまり、技術の問題でもある。

まずは、感情があって、心がある。自分が伝えたいこと、それがある。それがないと、その人の話はつまらないと思う。

だから自分が伝えたいことをどう面白く絵で伝えるのか、それが漫画。

では、どうやったら面白く伝えられるのか。ここではじめて技術が関係してくる。

例えば、後述する陰と陽の考え方がある。陰と陽の混じり合いで物語は面白くなる。

私が好きな瞬間というのもいくつかあって、

敵が味方になる瞬間。一人だと思っていたら、沢山の人が支えてくれていたことがわかる瞬間。本当のことがわかった瞬間。心が通じた瞬間。

その瞬間、その一コマのために、たくさんの物語を積み重ねていくのだと思う。

## 陰と陽

物語において、主人公のライバルの存在は非常に重要。

例えば、この世界が陰と陽でできているという考えがある。

必ず反対のものが存在するなら、物語においてもそのルールに則らなければならない。

それがライバルの存在であり、ライバルの存在は物語を面白くするポイントだと思う。

ライバルで有名なのは、悟空とベジータ、ナルトとサスケなど。これらは主人公の敵と言ってもいい。

ベジータやサスケに嫌悪感を示す人もたくさんいて、あのようなキャラクターは出すべきではない、最終的に始末したほうがよかったという意見がある。

最終的にどうするかは好みの問題だと思うけど、これらの作品においては、陰のキャラクターが物語を面白くしていると言っても過言ではないので、それを取り除くというのは、あり得ない。

やはり面白い作品というのは、陽ばかりのキャラクターではなく、陽と陰、その混じり合いで面白くなるのだと思う。

ただし、最終的にどうするかについては、好みの問題だと思う。

例えば、アベンジャーズは、最終的に敵、陰を討ち滅ぼすことで完結している。

ここは日本とアメリカでどのように描くか傾向が異なると思う。私はどちらも好きだし、どちらも面白く作るのは可能だと思う。

## 終局

最後のボスは、とことんしつこい。

やっと倒したと思ったら、倒していない。

ボスにはボスになるだけの理由があり、器がある。

そのボスは主人公達の力と同じ。

どんな卑怯な手を使っても蘇り向かってくる。

力の差があまりに大きい場合は、主人公が負けることもあるだろう。

ただし、主人公は諦めない。勝つまでやめない。

負けてもパワーアップして悪に挑み、最後に勝つ。

ここらへんを描くのは大変かもしれない。他の作品を参考にするといい。

## 不死

不死にはよく2つのパターンがある。

一つは若返り、もう一つは乗っ取りである。

不死を求めるのは不完全な存在の証明であり、完全な存在の証明でもある。

大抵のボスは不死を求める。

コナンに出てくる黒の組織のボスは、私の推測になるが、不死を求めている。ある薬品を開発していて、その試作品であるアポトーシスの名にちなんだ`アポトキシン4869`は、低確率だが人間を幼児化させることがある。この場合のアポトーシスは老化細胞の自殺に関係すると予想する。ボスが幼児化のことを把握しているかはわからない。どれだけの人間を犠牲にしてでもその薬を完成させるつもりらしい。だが、ベルモットは幼児化を把握しており、若返りを求めている。だから組織が薬を完成させる前に潰れてしまうと困るが、完成させたあとに組織が残るのも困るという微妙な立場だと思う。ベルモットにとって最も理想的なシナリオは、完成と同時に薬を横取りした後、コナンが組織をぶっ潰してくれることだと考えている。

## 八咫烏

縄文時代から弥生時代に移り、天皇が誕生、東国の建国に繋がります。これを神武東征物語という。

以前からいた民族と新しく入ってきた民族が融合していく過程を描いています。

以前からいた民族を出雲、新しく入ってきた民族を大和といいます。

思想や気質の全く異なる民族ですが、出雲の王であったアヂスキタカヒコネ(迦毛大御神)は出雲を裏切り、最終的には勝利者側に協力した後、`八咫烏`と名乗ります。

表向きは神武天皇が大和の都を支配する形になりましたが、裏では八咫烏が支配するようにもなりました。これは八咫烏が`裏天皇`と呼ばれる所以です。その血脈は今なお受け継がれています。

八咫烏の三本足は天、地、人を現し、3という数字は太陽を現しています。その後、陰陽の思想を広めたと言われています。八咫烏は組織名になり、正式名称は八咫烏陰陽道。

## 秘密

秘密はあったほうが物語は面白くなる傾向にあると思う。

最近の漫画はほとんどに秘密があって、それが最後まで明かされない。

例外はドラゴンボールで、この漫画はそこまで秘密がない。あったとしてもサラッと明かされる事が多い。

この作品は「ある秘密があってそれを探し求める」という感じではなく、機会があれば明かされる感じにしたいと思う。

秘密をそこまで物語の主要な部分に位置づけない方向で考えている。

最も小さいものはいつも目の前にあって、どこにでもあるものだから。

