+++
date = "2024-05-02T00:00:00+09:00"
tags = ["author"]
title = "発明と発展"
+++

## トロン

DNAに`ハプログループD1a2a`を持つケンという人物によって開発されたトロンというOSがあります。

東国は縄文時代以降、貨幣も言語も外部侵食を経て西国のものに置き換えられてしまいますが、このOSも同じような運命をたどります。

しかし、その後、世界に広まり最も使われるOSになります。

作中では、アイがこのOSを元に新しいOSを作ります。

## アム・コイン

一般的にはアムが発行する宇宙通貨をアム・コイン、またはアムといいます。

アムは宇宙最大のコンピュータがあるとされる星の名前。

アムのコインは持ち主の心を数値化します。

多くの宇宙人はこの数値を使って色々なものを交換するようです。

オクトカットの地球侵略は失敗したものの、その文化は地球に輸入され、基軸通貨は西国通貨からアムへと切り替わります。

## アイ文字

オクトカットが使っていた文字です。

不思議なパワーを持つことから標準言語はアイ文字に切り替わります。

物質の形をモデルにしたとされているアイ文字ですが、その起源は不明とされています。

## アイの剣

アイのゼンモードの輪っかは変形して剣にもなります。

![](/img/0001.png)

その物質はこの世のものではないとも言われていますが、その正体に迫ります。

絶対に折れないこの剣もアイが普通の状態に戻ると鉄になります。

アイのゼンモードは頭の上に中性子星のようなものを作り、そのエネルギーをコントロールしようとした結果、重力的な影響からあのような形になり浮かんでいるものです。

そこで中性子星がどうやって誕生するのかを見てみましょう。

中性子星は恒星の大爆発とともに生まれます。

恒星のコアは元素が核融合を繰り返し、最終的に鉄になります。鉄は核融合しないためそこで核融合は停止します。

![](/img/Evolved_star_fusion_shells.svg)

- wiki / [R. J. Hall](https://ja.wikipedia.org/wiki/%E3%83%95%E3%82%A1%E3%82%A4%E3%83%AB:Evolved_star_fusion_shells.svg)

すると恒星の全成分が鉄のコアに向け落下します。

鉄は圧縮され、その周りの物質は原子核に近づいていきます。陽子は電子を捕獲し、中性子へと変化。中性子のみで構成された原子をニュートロニウムといいます。鉄は圧縮されますが、中性子はそれ以上小さくなりません。大爆発して中性子星になります。

![](/img/Standard_Model_of_Elementary_Particles.svg)

- wiki / [Cush](https://en.wikipedia.org/wiki/File:Standard_Model_of_Elementary_Particles.svg)

ボース粒子は同じ場所に存在できますが、フェルミ粒子は空間に置くとその場所は埋まり他のものを置くことができません。これをパウリの排他原理といいます。

中性子星はそれ以上小さくできない中性子でできています。強力な重力によって物質は押しつぶされて小さくなりますが、中性子星はそれ以上小さくなりません。

ですが、ハイゼンベルクの不確定性原理により、超重力で物質の移動場所が正確に観測できる場合、粒子を置ける場所が増えると考えることができます。ですが、それによって増えた場所に物質を置くと、中心から事象の地平面が発生します。事象の地平面は現在の物理法則で計算できない領域のこと。視覚的に見ることができればいいのですが、それができないので計算するしかありません。計算できないので中がどうなっているのかはわかりません。

そこで中性子星にどんどんと物質を供給すると、やがて事象の地平面は天体の外枠に達し、ブラックホールへと変化します。

アイがゼンモードになる時間がながければ長いほど事象の地平面に飲み込まれていき、完全に飲まれた場合はもとに戻れなくなります。ただし、それまでに状態を戻すと鉄になりリセットされます。

## プレオン

プレオン星という架空の星があります。現在の地球ではクオークが物質の最小単位と考えられていますが、それよりも小さい物質、プレオン(架空のもの)が存在する場合に想定された星です。

プレオン星は中性子星と同じ原理で生成されます。中性子星は中性子でできていますが、これと同じように圧力が上がり続けると物質は小さいものに分割されていきます。分割がプレオンに到達し、プレオンでできている星をプレオン星といいます。

オクトカットはプレオンを発見し、オクターと名付けました。しかし、それはずいぶん昔のこと。今はそれよりも小さい物質を探しているようです。

個人的にプレオン星は`マグネター`ではないかと考えています。つまり、マグネターは中性子星ではなく、まだ発見されていないクオークより小さい物質が天体になったケースなのではということです。オクターの由来はそのへんから来ています。

