+++
date = "2024-05-03T00:00:00+09:00"
tags = ["author"]
title = "質量と計算"
+++

この作品ではキャラクターの強さ(エネルギー)を`質量`で表現します。

物理学では質量とエネルギーは等価と考えられています。

> E = mc^2

ここで、ブラックホールを例に質量や大きさを見ていきたいと思います。

## ブラックホール

ブラックホールの大きさは質量から計算できます。具体的にはシュバルツシルト半径を使います。

事象の地平線は重力により光すら抜け出せなくなる境界面のこと。これをブラックホールの大きさ(半径)とします。

> Rs = 2GM/c^2
>
> Rs = M/10^27

質量を10^27で割った数字がシュバルツシルト半径です。

では、宇宙最大のブラックホールである`フェニックスA`はどれくらいの質量、大きさを持つのでしょうか。

フェニックスAは太陽の1000億倍の質量を持ち、大きさは1000億kmです。

太陽自体がとても大きい天体で70万kmです。ブラックホールは基本的にとても小さな天体です。例えば、太陽規模の質量を持つブラックホールだと7kmくらいです。したがって、ブラックホールの大きさが1000億kmというのがどれほど規格外なのかわかります。

![](/img/Phoenix_A_compared_to_Ton_618_and_the_Orbit_of_Neptune.jpg)

- [wiki](https://en.wikipedia.org/wiki/Phoenix_Cluster#/media/File:Phoenix_A_compared_to_Ton_618_and_the_Orbit_of_Neptune.jpg), [youtube](https://www.youtube.com/embed/8GnSFAZD8YY)

## フェニックス

フェニックス銀河は、大量の恒星を生み出している銀河のことで、地球から57億光年離れた場所にあります。

南天のほうおう座(Phoenix)にあることからフェニックス銀河と呼ばれています。

宇宙最大のブラックホール、フェニックスAがあるのもこの銀河です。

## アイ

ブラックホールの正体について解説します。

ブラックホールは黒い穴という意味ですが、この名前は適切ではありません。

ブラックホールは目に見えないけどそこにあるもの、そこにないけどそこにあるものが集中しただけですから、黒くもなければ穴でもありません。

中性子星がとても小さい物質の中性子でできているように、それよりも強力なクオーク星が中性子を構成しているクオークでできているように、プレオン星がクオークより小さいプレオンでできているように、ブラックホールもまた、より小さい物質が表面に現れているのです。それが私の考えかた。

この作品ではまだ見ない小さい物質をアイと呼ぶので、アイ星と呼ぶのが適切なのでしょうかね。

作中では、人類がブラックホール内部の様子を科学的に証明しはじめたあたりから宇宙の起源が完全解明され、宇宙の外の様子が少し垣間見えてくるという展開になります。

## その他

- 極超新星
- キロノヴァ
- 絶対熱
- 真空

